<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html lang=ja>
<head>
<meta charset="UTF-8">
<title>新規登録</title>
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- オリジナルCSS読み込み -->
    <link href="NewUser.css" rel="stylesheet">
    <!-- Jqeryの読み込み -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js">
    </script>
    <!-- BootstrapのJS読み込み -->
    <script src="js/bootstrap.min.js">
    </script>
    <!-- レイアウトカスタマイズ用個別CSS -->
</head>
    <body>
    <!--header-->
    <header>
        <nav class="navbar">
            <a class="navbar_link" href="SignUpServlet">新規登録ページ</a>
        </nav>
    </header>
    <!--/header-->
        <form action="SignUpServlet" method="post">
            <c:if test="${errMsg != null}">
                <div class="errMsg">
                ${errMsg}
                </div>
            </c:if>
                <p>ログインID
                    <input type="text" name="login_id" id="inputLoginId" placeholder="ログインID" required autofocus>
                </p>
                <p>パスワード
                    <input type="text" name="login_password" id="inputLoginPassword" placeholder="パスワード" required autofocus>
                </p>
                <p>&nbsp;名前&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                    <input type="text" name="name" id="inputname" placeholder="名前" required autofocus>
                </p>
                <p>誕生日&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                    <input type="text" name="barth_date" id="inputBarthdate" placeholder="誕生日 19990101" required autofocus><br>
                </p>
                <button type="submit" class="submit">登録</button>
        </form>
    </body>
</html>